<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Date Modified</key>
	<string>修改日期</string>
	<key>Extract archive</key>
	<string>解压存档</string>
	<key>Extract selected</key>
	<string>解压所选</string>
	<key>Name</key>
	<string>姓名</string>
	<key>Packed Size</key>
	<string>压缩后大小</string>
	<key>Size</key>
	<string>大小</string>
</dict>
</plist>
